CENON(1)

NAME
Cenon - vector graphics software for GNUstep

SYNOPSIS
Cenon

DESCRIPTION
This manual page documents briefly the Cenon command. This manual page was written for the Debian distribution because the original program does not have a manual page.

Cenon is a graphical tool of a special kind. Build upon a modular graphical core, Cenon offers a wide variety of possibilities and applications - not only Desktop Publishing. The best of all, Cenon is free software, available with full source codes, and at home on many computer platforms.

SEE ALSO
GNUstep(7).

AUTHOR
This manual page was written by Gürkan Sengün <gurkan@phys.ethz.ch>, for the Debian project (but may be used by others).